.u-section-1 .u-sheet-1 {
  min-height: 528px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 600;
  letter-spacing: normal;
  text-decoration: none solid rgb(17, 17, 17);
  font-size: 2.25rem;
  margin: 50px 278px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 464px;
  height: 20px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 28.8px;
  margin: 20px 407px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-1 .u-shape-2 {
  width: 464px;
  height: 20px;
  margin: 70px auto 0 0;
}

.u-section-1 .u-text-4 {
  line-height: 28.8px;
  margin: 20px 407px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 10px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-right: 78px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 207px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 207px;
  }

  .u-section-1 .u-text-5 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }
}